Er zijn kwetsbaarheden verholpen in iOS, iPadOS en macOS. Een kwaadwillende kan de kwetsbaarheid mogelijk misbruiken om willekeurige code uit te voeren. Om de kwetsbaarheden te misbruiken dient een gebruiker een malafide PDF document te openen of webpagina te bezoeken.